Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.sp.jedit.menu
Class EnhancedMenu.EditBusStub

    java.lang.Object
      org.gjt.sp.jedit.menu.EnhancedMenu.EditBusStub

Enclosing class:
  EnhancedMenu

    public static class EnhancedMenu.EditBusStub

extends java.lang.Object

Method Summary
`void` | `handleDynamicMenuChanged(DynamicMenuChanged msg)`
`void` | `handlePropertiesChanged(PropertiesChanged msg)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### handleDynamicMenuChanged

    public void handleDynamicMenuChanged(DynamicMenuChanged msg)

### handlePropertiesChanged

    public void handlePropertiesChanged(PropertiesChanged msg)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD